[pointerevent_pointerlock_supercedes_capture.html]
  [mouse no pointercapture while pointerlock]
    expected:
      if not fission and (os == "win") and not debug and not webrender and (processor == "x86_64"): ["PASS", "FAIL"]

